#main__content .main-wrapper{
    padding-top: .6em;
}

.main-wrapper > .block_33{
    width: 100%;
    padding: 0 .6em!important;
}

#soft-notes{
    padding: 0 .6em;
}

#soft-notes .block_33{
    width: 100%;
    display: block;
    overflow: hidden;
}

#soft-notes .cell{
    display: block;
}

#main__content .widget-advert-mobile-100,
#main__content .widget-advert-mobile-50 {
    margin: 0!important;
}


/*---------------------------------------------------------------------------------------------------------------------
                                                    HEADER
---------------------------------------------------------------------------------------------------------------------*/
.main-wrapper .soft-header{
    width: 100%;
    height: 0;
    padding-top: 25%;
    background-size: cover;
    background-position: center;
}

.main-wrapper .soft-header .header__title,
.main-wrapper .soft-header .header__subtitle {
    position:   absolute;
    top:        25%;
    left:       25%;
    font-size:  2.6em;
    padding: 0;
}
.main-wrapper .soft-header .header__subtitle {
    top:        55%;
    font-size:  1.6em;
}

.main-wrapper .soft-header .header__icon{
    height: 87%;
    width: auto;
    top: 6.5%;
    left: 1.6%;
}
/* no more link in mobile version, just a kind of big border */
.main-wrapper .soft-header .header__links{
    position: absolute;
    bottom: -1px;
    left: 0;
    width: 100%;
    height: 0;
    padding-top: 5%;
}

.cpu-z .main-wrapper .soft-header {
    background-image:    url(../images/softwares/mobile-header-cpu-z.jpg);
}
.hwmonitor .main-wrapper .soft-header {
    background-image:    url(../images/softwares/mobile-header-hwmonitor.jpg);
}
.hwmonitor-pro .main-wrapper .soft-header {
    background-image:    url(../images/softwares/mobile-header-hwmonitor-pro.jpg);
}
.perfmonitor-2 .main-wrapper .soft-header {
    background-image:    url(../images/softwares/mobile-header-perfmonitor.jpg);
}
.pc-wizard .main-wrapper .soft-header {
    background-image:    url(../images/softwares/mobile-header-pc-wizard.jpg);
}
.soon .main-wrapper .soft-header {
    background-image:    url(../images/softwares/mobile-header-soon.jpg);
}



#whatitiz .block_66 p {
    width:          100%;
    padding:        .6em;
    text-align:     left;
}
#whatitiz .block_66 p.sdk {
    padding-left:   11em;
    font-size:      1.2em;
    background:     url(../images/cpuz-sdk-logo.jpg) no-repeat 1em center;
    background:     10% auto;
}

/*---------------------------------------------------------------------------------------------------------------------
                                                    DOWNLOAD PART
---------------------------------------------------------------------------------------------------------------------*/
#main__content #soft-notes .release-content ul{
    font-size: 1.3em;
}

#main__content #soft-notes .release-content .nolink {
    padding:    .5em;
    font-size:  1.4em;
    text-align: center;
}
#main__content #soft-notes .release-content .nolink .button {
    font-size:  .7em;
}


/*---------------------------------------------------------------------------------------------------------------------
                                                    BUTTON IN DOWNLOAD PART
---------------------------------------------------------------------------------------------------------------------*/
#main__content #download .button.android-soft,
#main__content #download .button.old-version {
    position:   relative;
    width:      95%;
    margin-left: auto;
    margin-right: auto;
}
#main__content #download .button.old-version {
    margin:     0 auto;
    width:      70%;
}

#main__content #download a.button.android-soft {
    position:   relative;
    display:    block;
    width:      94%;
    height:     auto;
    margin:     1.5em 3%;
}
#main__content #download a.button.android-soft::after{
    display:    none;
}
#main__content #download a.button.android-soft::before{
    left:       0;
    width:      100%;
    height:     0;
    padding-top:    20%;
    border-bottom:  0;
    background-size: 50% auto;
}
#main__content #download a.button.android-soft > div {
    width:      94%;
    margin:     0 3%;
    padding:    7%;
    border-top:     1px solid #e3e3e3;
}
#main__content #download a.button.android-soft span {
    display:    block;
}


#main__content #download #huawei-harmony-block {
    padding:        2em;
    background:     red linear-gradient(40deg, #EA503D 0%, #B02D25 100%) no-repeat center;
}
#main__content #download #huawei-harmony-block p {
    color:          #fff;
    font-size:      1.5em;
}
#main__content #download #huawei-harmony-block a {
    margin-top:     3em;
}
#main__content #download #huawei-harmony-block a span {
    text-align:     center;
}
#main__content #download #huawei-harmony-block a span+span {
    color:          #474747;
}


/***** FOR DESKTOP VERSION LINK TO MOBILE ONE ****/
#main__content #download .button.icon-android-soft {
    width: auto;
    padding-right: 1.5em;
}
#main__content #download .button.icon-android-soft::before {
    background-size:        50% auto;
    background-image:       url(../images/icon-android.svg);
}


/*---------------------------------------------------------------------------------------------------------------------
                                                    INSTALL / FAQ
---------------------------------------------------------------------------------------------------------------------*/

#install_faq #tabs a {
    padding: 1.2em .2em;
    font-size: 1.8em;
}
@media screen and (max-width: 26em) {
    #install_faq #tabs a {
        padding: 1.2em .2em;
        font-size: 1.3em;
    }
}


.install_faq__content {
    padding: 2em .8em;
}
.install_faq__content img {
    max-width: 100%;
}
#install > div {
    padding-left: 0;
}
#install_faq h6 {
    padding-bottom: 0;
}
#faq > div {
    padding-left:  3.5em;
    margin-bottom: 2.5em;
}
#faq span {
    top:    -.1em;
}

/*---------------------------------------------------------------------------------------------------------------------
                                                    VERSION HISTORY
---------------------------------------------------------------------------------------------------------------------*/
#main__content #version-history{
    padding-bottom: 2em;
}
#main__content #version-history h2 {
    padding:   1em .4em!important;
    font-size: 2em!important;
}

#main__content .version-history__list{
    font-size: 1.1em;
}

#main__content .information .view-details{
    display: none;
}

#main__content .information .view{
    width: 10%;
}
.information .version{
    width: 52%;
    overflow: hidden;
    white-space: nowrap;
}
.information .version span{
    font-size: 1em;
}

.information .date{
    width: 38%;
}
.information .date span{
    font-size: .85em;
    overflow: hidden;
    white-space: nowrap;
}

#main__content #version-history .release-content > ul{
    padding-left: 2em;
}


#main__content #version-history .release-content > .links,
#main__content #version-history .custom-links {
    padding:    0;
}
#main__content #version-history .release-content > .links a.button,
#main__content #version-history .custom-links a.button {
    width:      100%;
}
#main__content #version-history .button::before,
#main__content #version-history .button::after {
    width:      6em;
    background-image:   url(../images/softwares/android-purple.svg);
}
#main__content #version-history .release-content .button > div {
    padding:        .6em 1.4em;
}
#main__content #version-history .release-content > .links .sr_version {
    font-size:  1em;
}


/*---------------------------------------------------------------------------------------------------------------------
                                                    SDK BLOCK
---------------------------------------------------------------------------------------------------------------------*/
.block_33.block_sdk {
    width: 100%;
}

.block_33.block_sdk .widget-software{
    position: relative;
}
.block_33.block_sdk h6 br {
    display:     none;
}

.block_33.block_sdk .widget-software footer{
    width:        95%;
    left:         2.5%;
    font-size:    .8em;
}


/*---------------------------------------------------------------------------------------------------------------------
                                                    DOWNLOAD
---------------------------------------------------------------------------------------------------------------------*/
#main__content #downloading {
    margin-bottom:  0;
}
#main__content #downloading .block_33,
#main__content #register .block_33 {
    width:      100%;
    padding:    0 .5em;
}
#main__content #register .block_33 {
    margin-top: .5em;
}
#main__content #downloading .download p {
    padding:    1em 0;
    text-align: center!important;
}
